
/*-------------------

colors

#003d66 - Dark Blue

#e6310e - Orange

--------------------*/

/*-------------------

fonts


-----------------*/

@font-face {
    font-family: 'lubalin_graph_bookregular';
    src: url('../fonts/lubalin_graph_book_regular-webfont.eot');
    src: url('../fonts/lubalin_graph_book_regular-webfont.eot?#iefix') format('embedded-opentype'),
         
         url('../fonts/lubalin_graph_book_regular-webfont.woff') format('woff'),
         url('../fonts/lubalin_graph_book_regular-webfont.ttf') format('truetype'),
         url('../fonts/lubalin_graph_book_regular-webfont.svg#lubalin_graph_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lubalin_xlight';
    src: url('../fonts/lubalin_xlight.eot');
    src: url('../fonts/lubalin_xlight.eot?#iefix') format('embedded-opentype'),
         
         url('../fonts/lubalin_xlight.woff') format('woff'),
         url('../fonts/lubalin_xlight.ttf') format('truetype'),
         url('../fonts/lubalin_xlight.svg#lubalin_xlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geogrotesque_light';
    src: url('../fonts/geogrotesque_light.eot');
    src: url('../fonts/geogrotesque_light.eot?#iefix') format('embedded-opentype'),
         
         url('../fonts/geogrotesque_light.woff') format('woff'),
         url('../fonts/geogrotesque_light.ttf') format('truetype'),
         url('../fonts/geogrotesque_light.svg#lubalin_xlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lubalin_book';
    src: url('../fonts/lubalin_book.eot');
    src: url('../fonts/lubalin_book.eot?#iefix') format('embedded-opentype'),
         
         url('../fonts/lubalin_book.woff') format('woff'),
         url('../fonts/lubalin_book.ttf') format('truetype'),
         url('../fonts/lubalin_book.svg#lubalin_xlight') format('svg');
    font-weight: normal;
    font-style: normal;
}


html {

	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	height:100%;
 	width:100%;
}

body {
	font-family:'geogrotesque_light';
	font-size:15px;
	height:100%;
 	width:100%;
 	color:#003d66;
}

h1, h2, h3, h4 {
	font-family: 'lubalin_graph_bookregular';
	font-weight:bolder;
	
}

h3 {
	font-size:22px;	
}

h4 {
	font-size:18px;

}


/* -------------------

	breakpoints;

	papa = 1200px;
	mama = 990px;
	sister = 768px;
	baby = 480px;

---------------------*/

img {
	width:100%;
}

body {
	height:100%;
	width:100%;
	position;relative;
	margin:0;
	padding:0;
	
}

.hidden-anchor {
	height:150px;
	top:-150px;
	position:absolute;
	width:100%;
	z-index:-1;

}

@media(max-width:480px) {
	.hidden-anchor {
		height:75px;
		top:-75px;
	}
}

.base-padding {
	padding:50px 0;
	height:auto;
	clear:both;
	overflow:hidden;
	display:block;
}

.padding-offset {
	padding:0 15px;
}

.base-container {
	width:1140px;
	display:block;
	margin:0 auto;

	height:auto;
	padding:0 15px;
	position: relative;
}

@media(max-width:1200px) {
	.base-container {
		width:960px;
	}
}

@media(max-width:990px) {
	.base-container {
		width:738px;
	}
}

@media(max-width:768px) {
	.base-container {
		width:calc(100% - 30px);
	}
}










header {
    width: 100%;
    position: absolute;
}

nav {
	height:65px;
	position: absolute;
	
	display:block;
	background-color:transparent;
	z-index:100;
}

nav #menu-primary-1,
nav #menu-primary {
	position:absolute;
	width:410px;
text-align:center;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);

}
nav .centered-container {
	height:80px;

}

nav .logo-container {
	display:inline-block;
	width:200px;
}

nav .navbar-brand svg {
	width:100%;
	display:block;
height:auto;
	padding:5px 0;
	fill:#ffffff;
height:55px;
}



nav .navbar-brand svg path {
	fill:#ffffff;
}

#stickyheader nav .navbar-brand svg path {
fill:#003d66;
}

#stickyheader .navbar-toggle .icon-bar {
background-color:#003d66;
}

nav #bs-example-navbar-collapse-1 {
	width:100%;
}
@media(max-width:650px) {
.navbar-nav {
	text-align:center;
}
}

nav .social-container {
	
	display:inline-block;
	float:right;
	top:4px;
	position:relative;
}

nav .social-container a.social {
	width:30px;
	height:30px;
	margin-right:25px;
	display:inline-block;
	padding-top:15px;
}

nav .social-container a.social:last-of-type {
	margin-right:0;
}

nav .social-container a.social.facebook {
	width:30px;
}

nav .social-container a.social svg {
	fill:#ffffff;
}

nav .social-container a::last-of-type {
	margin-right:0;
}

nav .social-container a svg { 
	width:100%;
	display:block;
}
.navbar-nav {

}
.navbar-nav > li{
display:inline;
float:none;
}
.navbar-nav > li > a {
	font-size:14px;
	font-family: 'lubalin_graph_bookregular';
	color:#FFFFFF;	
	font-weight:bold;
	text-transform:uppercase;
display:inline-block;

}

.navbar-toggle .icon-bar {
	background-color:#ffffff;
}

/* ------------------- 

NON-HOME NAV

 ------------------- */


#mobile-navigation {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:100%;
	width:100%;
	opacity:0;
	visibility:hidden;
	background-color:rgba(0,61,102,1);X
	z-index:-1;
	transition:all, 0.4s, ease-in-out;

}
#mobile-navigation.active {
	opacity:1;
	visibility:visible;
	z-index:10;
}

.supplier-details,
.partner-details {
	padding:50px 0;
/*	border: 2px solid red;*/
}



/*.partner-details::after {*/
/*	display:block;*/
/*	height:2px;*/
/*	bottom:0;*/
/*	position:absolute;*/
/*	width:75%;*/
/*	background-color:#003d66;*/
/*	content:'';*/
/*}*/

.supplier-details {
	padding-bottom:50px;

}
@media(max-width:650px) {
	.supplier-details {
	    padding-top: 15px;
	}
}
.supplier-details::after {
	display:block;
	content:'';
	width:50%;
	height:2px;
	position:relative;
	background-color:#003d66;
	position:absolute;
	bottom:0;
}


#mobile-navigation nav {
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	width:280px;
	color:#ffffff;
}




#mobile-navigation nav .menu-primary-container ul li {
	text-align:center;
}

#mobile-navigation nav .menu-primary-container ul li a{
	
	color:#ffffff;
}


.menu-primary-container ul li {
	text-align:center;

}

.navbar-toggle .icon-bar {
	transition:all, 0.25s, ease-in-out;
	-webkit-transition:all, 0.25s, ease-in-out;
	-moz-transition:all, 0.25s, ease-in-out;
	-ms-transition:all, 0.25s, ease-in-out;
	color:#ffffff;

}



.navbar-toggle {
    top: 11px;
    margin-right: 0;
    height:34px;
    width:44px;
}

body.mobile-nav-active {
	overflow:hidden;
}


body.mobile-nav-active .navbar-toggle .icon-bar {
	position:absolute;
	background-color:#ffffff !important;
}

body.mobile-nav-active nav .social-container a.social svg {
	fill:#ffffff !important;
}

body.mobile-nav-active nav .navbar-brand svg path {
	fill:#ffffff !important;
}
body.mobile-nav-active #stickyheader {
	background-color:#003d66;
}




.mobile-nav-active .navbar-toggle .icon-bar:first-of-type {
	transform:rotate(45deg);
	top:50%;
	
}

.mobile-nav-active .navbar-toggle .icon-bar:nth-of-type(2) {
	opacity:0;
}

.mobile-nav-active .navbar-toggle .icon-bar:last-of-type {
	transform:rotate(-45deg);
	top:37%;
	
}

/* ------------------- 

NON-HOME NAV

 ------------------- */

body:not(.home) header#static-header {
	position:relative;
}

body:not(.home) .navbar-nav > li >a {
	color:#003d66;
}

body:not(.home) nav .navbar-brand svg path {
	fill:#003d66;
}

body:not(.home) nav .social-container a.social svg {
	fill:#003d66;
}



body:not(.home) .navbar-toggle .icon-bar {
	background-color:#003d66;
}


/* ------------------- 

STICKY NAV

 ------------------- */


#stickyheader .navbar-nav > li > a {
	color:#003d66;
}
#stickyheader nav .navbar-brand svg {
fill:#003d66;
}

#stickyheader {
	position:fixed;
	top:-150px;
	z-index:110;
	width:100%;
	background:#ffffff;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
}

#stickyheader nav {
	position:relative;
	width:100%;
	margin:0 auto;
}

#stickyheader.slide-out {
	border-bottom:1px solid #003d66;
	
}

#stickyheader.slide-in {
	top:0px;
}

#stickyheader nav .logo-container {
	height:40px;
	width:40px;
	padding:20px 0;
}

#stickyheader nav .logo-container svg {
	fill:#003d66;
}
#stickyheader nav .social-container a.social svg {
	fill:#003d66;
}

#stickyheader .navbar-brand {
	width:45px;
	display:inline-block;
	padding:7px 0;
    	height: auto !important;
}
@media(max-width:767px) {
	nav .navbar-brand {
		width: 40px !important;
	   	padding:0;

	}   	
	nav .navbar-brand svg {
		height: 65px !important;
		
		padding:11px 0;
	}
	.navbar-toggle {
		top:7px;
	}
	nav .social-container {
		top:-1px;
	}
}
 
@media(max-width:650px) {
	
	nav .navbar-brand svg {
height:auto !important;

		
		padding:5px 0;
	}

	#stickyheader nav .navbar-brand svg {
height:60px !important;

		
		padding:5px 0;
	}
}



.hero-section {
	position:relative;
	height:100vh;
	width:100%;
	background-image:url('../img/header_hero_bg.jpg');
	display:block;
	background-size:cover;
}

@media(max-width:650px) {
	.hero-section {
		height:450px;
	}
}	

.hero-section .blue-container {
	height:40VH;
	clear:both;
	overflow:hidden;
	background-color:rgba(0,61,102,0.85);
	mix-blend-mode: multiply;
	width:100%;
	position:absolute;
	bottom:0;
	min-height:400px;
	background-blend-mode: multiply;
}
@media(max-width:768px) {
.hero-section .blue-container {
min-height:200px;
}
}

@media(max-width:650px) {
.hero-section .blue-container {
min-height:265px;
}
}
.hero-section .text-container {
	height:40VH;
	clear:both;
	overflow:hidden;
	width:100%;
	position:absolute;
	bottom:0;
	z-index:5;
}
@media(max-width:480px) {
.hero-section .text-container .base-container{
	top:50%;
position:relative;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
}
}

.hero-section .text-container h2 {
	font-family: 'lubalin_book';
    color: #ffffff;
    font-size: 46px;
    vertical-align:top;
    position: relative;
	margin: 0;
	isolation: isolate;
	font-weight:normal;
	z-index:10;
	line-height:1.2;
}

@media(max-width:680px) {
	.hero-section .text-container h2 {
		font-size:32px;
	}
}

@media(max-width:480px) {
	.hero-section .text-container h2 {
		
		font-family: 'lubalin_graph_bookregular' !important;
	}
}


.hero-section .text-container .text-content {
	padding:40px 0;
	height:auto;
	min-height:190px;
	display:block;
    position: relative;
}

@media(max-width:650px) {
	.hero-section .text-container .text-content {
		padding: 35px 0;
		min-height:190px;
		
	}
}

@media(max-width:480px) {
		.hero-section .text-container .text-content {
min-height:0;
padding:0;
}
}



.solo-text-section {
	width:100%;
	display:block;
	position:relative;
	height:500px;
}


.solo-text-section div {
	height:100%;
}

.solo-text-section h1 {
	position:absolute;
	color:#003d66;
	margin:0;
	font-size:30px;
	text-align: center;
	 line-height: 1.5;
	font-family: 'lubalin_xlight';
	top:50%;
	width:calc(100% - 30px);
	left:50%;
	transform:translate(-50%, -50%);
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	/*line-height: 38px;*/

}

@media(max-width:650px) {
	.solo-text-section {
		height:auto;
		padding:0 15px;
		

	}

	.solo-text-section div {
		height:auto;
		clear:both;
		display:block;
		overflow:hidden;
	}

	.solo-text-section h1 {
		position:relative;
		transform:none;
		-webkit-transform:none;
		-moz-transform:none;
		-ms-transform:none;
		top:0;
		left:0;
		text-align:center;
		padding:50px 0;
		font-size:20px;width:100%
	}

}



section.service-block-section {
	width:100%;
	background-image:url('../img/service_section_bg.jpg');
	display:block;
	background-size:cover;
}

section.service-block-section .service-block {
	width:45%;
	display:inline-block;
	
	height:auto;
	overflow:hidden;
}

@media(max-width:650px){
	section.service-block-section .service-block {
		width:calc(100% - 30px);
		display:block;
		clear:both;
		overflow:hidden;
		height:auto !important;
	}
}

section.service-block-section .service-icons {
	float:left;
}

section.service-block-section .service-icons .icon {
	float:left;
	height:50px;
	width:100%;
	position:relative;
	margin-top:10px;
}

@media(max-width:650px){
	section.service-block-section .service-icons .icon {
		float:none;
		display:inline-block;
		margin-right:3%;
		width:auto;
	}

	section.service-block-section .service-icons .icon:last-of-type {
		margin-right:0;
	}
}



section.service-block-section .service-icons .icon::first-of-type {
	margin-top:0;
}

section.service-block-section .service-icons .icon img {
	height:35px;
	width:35px;
	position:absolute;
	top:50%;
	left:0;
	transform:translate(0, -50%);
	-webkit-transform:translate(0, -50%);
	-moz-transform:translate(0, -50%);
	-ms-transform:translate(0, -50%);
}

section.service-block-section .service-icons .icon h3 {
	padding-left:60px;
	font-size:14px;
	color:#ffffff;
	font-family: 'lubalin_book';
}
@media(max-width:650px) {
	section.service-block-section .service-icons .icon h3 {
		padding-left:50px;
		font-size:13px;
	}
}


section.service-block-section .service-text {
	float:right;
	position:relative;
}

section.service-block-section .service-text h3 {
	color:#ffffff;
	letter-spacing:1px;
}

section.service-block-section .service-text p {
	color:#ffffff;
	letter-spacing:0.25px;
}

section.service-block-section .service-text .content {
	float:left;
	max-width:350px;
	position:absolute;
	top:50%;
	transform:translate(0, -50%);
	-webkit-transform:translate(0, -50%);
	-moz-transform:translate(0, -50%);
	-ms-transform:translate(0, -50%);
}

@media(max-width:650px) {
	section.service-block-section .service-text .content {
		position:relative;
		top:auto;
		transform: none;
		-webkit-transform: none; /* Safari and Chrome */
       	-moz-transform: none; /* Firefox */
        -ms-transform: none; /* IE 9 */
    	-o-transform: none; /* Opera */
    	max-width:none;
    	float:none;
        
	}
}







section.supporter-details-section {
	background-color:#003d66;
	padding: 75px 0px;
}



section.supporter-details-section .section-header h3 {
	color:#ffffff;
	text-align:center;
	margin-top:0;
}



section.supporter-details-section .supporter-item .supporter-logo {
	width:30%;
	float:left;
	display:inline-block;
   /* margin-top: 25px;	*/
}



section.supporter-details-section .supporter-item .supporter-logo img {
	width:191px;
	float:left;
}

section.supporter-details-section .supporter-item .supporter-text {
	width:70%;
	float:right;
	display:inline-block;
}

@media(max-width:768px) {
	section.supporter-details-section .supporter-item .supporter-logo img {
		position:absolute;
		float:none;
		clear:both;
		top:50%;
		left:50%;
		transform: translate(-50%, -50%);
		-webkit-transform:translate(-50%, -50%);
		-moz-transform:translate(-50%, -50%);
		-ms-transform:translate(-50%, -50%);
	}
}



@media(max-width:768px) {
	section.supporter-details-section .supporter-item .supporter-logo,
	section.supporter-details-section .supporter-item .supporter-text {
		width:50%;
		position:relative;
	}
}

@media(max-width:768px) {
	section.supporter-details-section .supporter-item .supporter-logo {
		height:150px;
	}
}	


@media(max-width:480px) {
	section.supporter-details-section .supporter-item .supporter-text,
	section.supporter-details-section .supporter-item .supporter-logo {
		width:100%;
		display:block;
		clear:both;
		float:none;
		height:auto;
	}
	section.supporter-details-section .supporter-item .supporter-logo img {
		display:block;
		float:none;
		margin:0 auto;
		position:relative;
		left:auto;
		top:auto;
		transform:none;
		-webkit-transform:none;
		-moz-transform:none;
		-ms-transform:none;
		margin-bottom:30px;
		margin-top:45px;
	}
}


section.supporter-details-section .supporter-item .supporter-text p {
	color:#ffffff;
}




.supporter-item h3 {
	color:#ffffff;
}


section#enquiry-form {
	background-color:#003d66;
}

section#enquiry-form form input {
	width:100%;
	height: 40px;
	border-radius:6px;
	border:2px solid #ffffff;
	color:#ffffff;
margin-top:20px;
	text-indent:10px;
	background-color:transparent;
}
section#enquiry-form form textarea {
	color:#ffffff;
	text-indent:10px;
margin-top:20px;
}


section#enquiry-form form textarea::-webkit-input-placeholder,
section#enquiry-form form input::-webkit-input-placeholder {
   color: #ffffff;
   text-indent:10px;
}
section#enquiry-form form textarea:-moz-placeholder,
section#enquiry-form form input:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;
   text-indent:10px;
}

section#enquiry-form form textarea::-moz-placeholder,
section#enquiry-form form input::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;
   text-indent:10px;
}
section#enquiry-form form textarea:-ms-input-placeholder,
section#enquiry-form form input:-ms-input-placeholder {  
   color: #ffffff;  
   ]text-indent:10px;
}



section#enquiry-form form input[type=submit] {
	width:100px;
	display:block;
	margin:0 auto;
	background-color:transparent;
	color:#ffffff;
	padding:8px;
	font-weight:bold;
	height:auto;
	text-indent:0;
}

section#enquiry-form form textarea {
	height:100px;
	width:100%;
	border-radius:6px;
	background-color:transparent;
	border:2px solid #ffffff;
    padding: 7px 0px;
}

section#enquiry-form form textarea:focus,
section#enquiry-form form input:focus {
outline:0;
}


section#enquiry-form .enquiry-form-section{
	background-color:#085e98;
}

section#enquiry-form .enquiry-form-section.invalid{
	background-color:rgba(230,49,14,0.85);
}
section#enquiry-form .enquiry-form-section.valid{
	background-color:#13b068;
}
section#enquiry-form .enquiry-form-section.valid .wpcf7-form.sent .row:not(#response) {
	max-height:0;
	overflow:hidden;
}

section#enquiry-form .enquiry-form-section.valid .wpcf7-form.sent .row#response .wpcf7-response-output.wpcf7-mail-sent-ok {
	font-size:24px;
	text-align:center;
	border:0;
	font-weight:bold;
}
 

div.wpcf7-validation-errors {
	display: block;
    clear: both;
    padding: 20px;
    float: none;
    width: 100%;
    float: left;
    margin: 0 auto;
    margin-top: 35px;
    position: relative;	
    font-family: 'geogrotesque_light';
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	border:2px solid #e6310e;
	border-radius:8px;

}

span.wpcf7-not-valid-tip {
	font-family: 'geogrotesque_light';
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	color:#e6310e;
	display:block;
	margin-top:5px;
}



.enquiry-toggle {
	font-family: 'geogrotesque_light';
	font-size:24px;
	font-weight:bold;
	border:2px solid #ffffff;
	border-radius:6px;
	color:#ffffff;
	width:220px;
	margin:0 auto;
    padding: 10px 15px;
	background-color:transparent;
}

.wpcf7-response-output {
	clear:both;
	color:#003d66;
}


section.map-block-section {
	height:auto;
	clear:both;
	overflow:hidden;
	display:block;
	position:relative;
}


.details-item h3 {
	color:#003d66;
	font-size:22px;
}


@media(max-width:650px) {
	.details-item {
		width:100% !important;
		display:block !important;
		margin-bottom:30px;
	}
}



section.map-block-section .store-details-block .details-item {
	margin-left:0;
	float:left;
}

section.map-block-section .store-details-block .details-item:last-of-type {
	margin-right:0;
	float:right;
}

@media(max-width:768px) {
	section.map-block-section .store-details-block .details-item:last-of-type {
		float:left;
	}
}

section.map-block-section .store-details-block .store-location .store-address a {
	font-size:18px;
	color:#003d66;
	text-decoration:none;

}


section.map-block-section .store-details-block .store-location .store-address,
section.map-block-section .store-details-block .trading-hours .trading-hours-container {
	padding-left: 70px;
    position: relative;
}

@media(max-width:650px) {
	section.map-block-section .store-details-block .store-location .store-address,
	section.map-block-section .store-details-block .trading-hours .trading-hours-container {
		padding-left: 0;
	}

}
    
section.map-block-section .store-details-block .store-location h3,
section.map-block-section .store-details-block .trading-hours .trading-hours-container h3 {
    position: relative;
    padding-left: 0px;
    margin-top:0;
    margin-bottom:30px;
}    

@media(max-width:650px) {
	section.map-block-section .store-details-block .store-location h3,
	section.map-block-section .store-details-block .trading-hours .trading-hours-container h3 {
		padding-left:70px;
		margin-top:45px;
		padding-top:10px;
	}
}

@media(max-width:650px) {
	section.map-block-section .store-details-block .store-location h3 {
		margin-top:0;
		padding-top:15px;
	}

}		

section.map-block-section .store-details-block .store-location h3 {
	margin-bottom:25px;
}

section.map-block-section .store-details-block .store-location h3:before,
section.map-block-section .store-details-block .trading-hours .trading-hours-container h3:before {
	display:block;
	content:'';
	height:50px;
	width:50px;
	background-size:cover;
	background-position:top center;
	vertical-align:top;
    position: absolute;
    background-repeat:no-repeat;
    left:-70px;
}

@media(max-width:650px) {
section.map-block-section .store-details-block .store-location h3:before,
section.map-block-section .store-details-block .trading-hours .trading-hours-container h3:before {
	left:0;
	top:0;
}
}


section.map-block-section .store-details-block .trading-hours .trading-hours-container h3:before {
	background-image:url('../icons/time_icon.svg');
	}


section.map-block-section .store-details-block .store-location h3:before {
	background-image:url('../icons/location_icon.svg');
	height:58px;
}

section.map-block-section .store-details-block table {
	border:2px solid #003d66;
	color:#003d66;
	width:100%;
}

@media(max-width:650px) {
	section.map-block-section .store-details-block table {
		width: calc(100% - 30px);
	}
}

section.map-block-section .store-details-block table td {
	padding:15px;
	border-bottom:1px solid #003d66;
}

/*section.map-block-section .store-details-block table td.time {
	text-align:right;
}*/

section.map-block-section .store-details-block table tr:last-of-type td {
	border-bottom:0;
}

section#map {
	height:350px;
	width:100%;
	display:block;
}

@media(max-width:650px) {
	section#map {
		height:250px;
	}
}

/* ------------------- 

BASIC PAGE

 ------------------- */

body.page {

}


body.page .page-primary-block .primary-header{
	height:400px;
	background-image:url('../img/service_section_bg.jpg');
	display:block;
	position: relative;
}
@media(max-width:650px) {
body.page .page-primary-block .primary-header{
	height:250px;
}

}

body.page .page-primary-block .primary-header h2 {
	position:absolute;
	top:50%;
	left:50%;
	text-align:center;
	width:85%;
	font-size:46px;
	transform:translate(-50%, -50%);
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	color:#ffffff;
	margin:0;
}
@media(max-width:650px) {
body.page .page-primary-block .primary-header h2 {
	font-size:32px;
}
}

body.page .page-secondary-block {
	padding:80px 0;
}
@media(max-width:650px) {
body.page .page-secondary-block {
	padding:40px 0;
}
}

body.page .page-secondary-block.partners, body.page .page-secondary-block.services {
	
	background-color:rgba(0,61,102,0.05);


}
body.page .page-secondary-block.suppliers h3,
body.page .page-secondary-block.partners h3 {
	
	text-transform:uppercase;
}

body.page .page-secondary-block.suppliers {

}
body.page .page-secondary-block.suppliers .supplier-block .supplier-logo {
	padding-top:70px;
}







body.page .services-container .nav-tabs {
	width:auto;
	display:inline-block;

}


body.page .services-container .nav-tabs li {
	border: 2px solid #003d66;
	margin:0 -1px;
	

}



body.page .services-container .nav-tabs li.active a {
	background-color:#003d66;
	color:#ffffff;
}


body.page .services-container .nav-tabs li a {
	padding:5px 15px;
	border:0;
	text-shadow:0;
	border-radius:0;
	margin:0;
	text-transform:uppercase;
	font-family: 'lubalin_graph_bookregular';
	font-weight:bold;
	color:#003d66;
}

body.page .services-container .tab-content {
	padding:80px 0;
    height: auto;
    clear: both;
    overflow: hidden;
}
body.page .services-container .service-icon {
	width:85%;
	height:auto;
	display:block;
	margin:0 auto;
	max-width:250px;
}

body.page .page-secondary-block .logo-container {
	margin-top:20px;
}


body.page .page-secondary-block .logo-container svg {
	fill:#003d66;
}



body.page .page-secondary-block h3 {
	font-family: 'lubalin_graph_bookregular';
	font-weight:bold;
	font-size:20px;
	margin-bottom:25px;
	margin-top:0;
	color:#003d66;
}

body.page .page-secondary-block.blue h4 {
	font-family: 'lubalin_graph_bookregular';
	font-weight:bold;
}

body.page .page-secondary-block h1 {
	font-size:28px;
	font-family: 'lubalin_graph_bookregular';
	font-weight:bold;
	margin-bottom:25px;
	color:#003d66;
}

body.page .page-secondary-block p {
	font-size:18px;
	color:#003d66;
}

body.page .page-secondary-block.blue {
	background-color:#003d66;
}


body.page .page-secondary-block.blue h2,
body.page .page-secondary-block.blue h3,
body.page .page-secondary-block.blue h4,
body.page .page-secondary-block.blue p,
body.page .page-secondary-block.blue a {
	color:#ffffff;
}

body.page .page-secondary-block.blue a {
	font-weight:bold;
	font-size:22px;
	color:#ffffff;
	text-decoration:none;
}

body.page .page-secondary-block ul {
	list-style:none;
}

body.page .page-secondary-block ul li {
	list-style-type:none;
	display:block;
	text-align:center;
}

body.page .page-secondary-block ul li.person-item {
	color:#ffffff;
	text-align:center;
	margin-bottom:35px;
}

body.page .page-secondary-block ul li.person-item:last-of-type {
	margin-bottom:0;
}

body.page .page-secondary-block ul li.person-item img {
	width:80px;
	display:block;
	margin:0 auto;
}

body.page .page-secondary-block.testimonials .swiper-container,
body.page .page-secondary-block.who-we-are .swiper-container{
	height:300px;
}


body.page .page-secondary-block.testimonials .swiper-container .swiper-button-prev,
body.page .page-secondary-block.testimonials .swiper-container .swiper-button-next,
body.page .page-secondary-block.testimonials .swiper-container .swiper-scrollbar,
body.page .page-secondary-block.who-we-are .swiper-container .swiper-button-prev,
body.page .page-secondary-block.who-we-are .swiper-container .swiper-button-next,
body.page .page-secondary-block.who-we-are .swiper-container .swiper-scrollbar{
	display:none;
}


body.page .page-secondary-block.testimonials .swiper-container .swiper-pagination {

}

body.page .page-secondary-block.testimonials .swiper-container .swiper-pagination .swiper-pagination-bullet,
body.page .page-secondary-block.who-we-are .swiper-container .swiper-pagination .swiper-pagination-bullet{
		background-color:#003d66;
		transition:all 0.25s ease-in-out;
		-webkit-transition:all 0.25s ease-in-out;
		-moz-transition:all 0.25s ease-in-out;
		-ms-transition:all 0.25s ease-in-out;
}

body.page .page-secondary-block.who-we-are .swiper-container .swiper-pagination .swiper-pagination-bullet{
	background-color:white;
}


body.page .page-secondary-block.testimonials .swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,
body.page .page-secondary-block.who-we-are .swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
		background-color:#e6310e;
}

body.page .page-secondary-block.testimonials .swiper-container .text-container,
body.page .page-secondary-block.who-we-are .swiper-container .text-container{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	margin:0 50px;
	text-align:center;
}

body.page .page-secondary-block.testimonials .swiper-container .text-container span,
body.page .page-secondary-block.who-we-are .swiper-container .text-container span{
	display:block;
	color:#003d66;
}

blockquote {
	position:relative;
	width: auto;
    display: inline-block;
    text-align: center;
    font-size:20px;
    color:#003d66;
	border:0;
}

blockquote:after,
blockquote:before {
	position:absolute;
	font-size:30px;
	font-weight:bold;
	color:#003d66;
}

blockquote:after {
 right:0;
 bottom:0;
 content:'\201D';
}

blockquote:before {
	left:0;
	top:0;
	content:'\201C';
}


body.page-template-template--contact-us {

}

@media(max-width:769px) {
	body.page-template-template--contact-us .contact-page-intro .text-container{
		padding-top:80px;
	}	
}

@media(max-width:480px) {
	body.page-template-template--contact-us .contact-page-intro .text-container{
		padding-top:40px;
	}	
}

body.page-template-template--contact-us .contact-page-intro form {

}
.wpcf17-form-control-wrap {
	width:100%;
}
body.page-template-template--contact-us .contact-page-intro form textarea,
body.page-template-template--contact-us .contact-page-intro form input {
	border:2px solid #003d66;
	color:#003d66;
	font-family: 'geogrotesque_light';
	font-size:16px;
margin:7px 0;
	text-indent:5px;
	border-radius:4px;
	width:100%;
	padding:5px 0;
}

body.page-template-template--contact-us .contact-page-intro form input[type="checkbox"] {
    display: inline-block;
    float: left;
    width: auto;
    margin-right: 7px;
}
body.page-template-template--contact-us .contact-page-intro form span.wpcf7-list-item-label {
	display:inline-block;
	float:left;
}

body.page-template-template--contact-us .contact-page-intro form input[type="submit"] {
	background-color:#ffffff;
}



body.page-template-template--contact-us .contact-page-intro form textarea {
	height:150px;
}


footer {
	background-color:#e6310e;
	    height: auto;
    display: block;
    clear: both;
    overflow: hidden;
    
}

footer .footer-block {
	width:50%;
	display:inline-block;
	clear:both;
	overflow:hidden;
	height:auto;
}

@media(max-width:650px) {
	footer .footer-block {
		width:100%;
		display:block;
	}
}

footer .footer-block ul.menu {
	display:inline-block;
	width:45%;
	float:left;
	height:auto;
	margin:0;
	padding:0;
	list-style:none;
	margin-right:2%;

}


footer .footer-block ul.menu li {
	list-style:none;
	margin:0;
	padding:0;
}

footer .footer-block ul.menu li ul {
	list-style:none;
	margin:0;
	padding:0;
}

footer .footer-block ul.menu li ul li {
	list-style:none;
	margin:0;
	padding:0;
}

footer .footer-block ul.menu::last-of-type {
	margin-right:0;
}

footer .footer-block.footer-navigation {
	float:left;
	
}


footer .footer-block.contact-details {
	float:right;
	    text-align: right;
	
}

footer .footer-block.contact-details h3 {
	font-size:18px;
	margin-top:0;
	color:#ffffff;
}

footer .footer-block.contact-details a {
	color:#ffffff;
	text-decoration:none;
	margin-bottom:15px;
	display:block;
}

.ajax-loader {
	display:none;
}

/*-------------------

typed.js related styles

---------------------*/


/*
.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}*/

/*/////////// Tolkadot Styles *****************/
.acf-map {
    width: 100%;
    height: 200px;
    border: #ccc solid 1px;
    margin: 20px 0;
}
.acf-map img {
   max-width: inherit !important;
}


.swiper-pagination-bullet {
	background-color: white;
}

.testimonial-quote {
	padding-bottom: 10px;
	margin-bottom: 5px;
}
.swiper-container .text-container {
	padding-bottom: 15px;
}

nav #menu-primary, nav #menu-primary-1 {
    width: 100%;
    margin-left: 50px;
}

@media(min-width:992px) and (max-width: 1210px) {
	.navbar-nav > li > a {
    font-size: 10px;
	}
	
}

.payment_methods li img {
	max-width: 120px ;
}

#payment_method_paypal img {
	max-width: 120px;
}

/*.woocommerce {*/
/*	padding: 20px;*/
/*}*/
#container, #primary{
	padding:20px;
	padding-bottom: 40px;
}

#map-canvas {
	width:    100%;
	height:   500px;
	
}

.social-media-container .icon img {
	height:58px;
	width:58px;
}

.td-make-flex {
	display: flex;
}

.col {
	flex: 1 0 auto;
	flex-shrink: 0;
	-webkit-flex: 1 1 15em;
}

@media (max-width: 750px) {
.td-make-flex {
    display: block;
  }
}

.facebook-icon img{
	float: right;
}

.twitter-icon img{
	float: left;
}

.social-media-container .icon img {
	width: 35px;
	height: 35px;
	margin: 20px;
}

/*.woocommerce-message {*/
/*	display:none;*/
/*}*/

/* */
.diagram,  #rqa-name  {
	width: 100%;

}

.td-make-flex-hero {
	display: flex;
	align-items: center;
}

.diagram-container-red 
{background: red;}

table.trading-hours {
    margin-bottom: 20px;
}

.diagram-container p {
	color: white;
	font-size: 20px;
    font-weight: 700;
    text-align: center;
}

.td-make-flex-hero-text {
	display: flex;
	align-items: end;
	
}
@media (max-width: 450px) {
.lrg-screen {
	display: none;
	width: 0px;
}
}

@media (min-width: 451px) {
.sml-screen {
	display: none;
	width:0px;
}
}

.quote-steps { 
	padding:20px 20px 0px 20px;
}

.fpIcons {
	height: 100px; width:100px;
	color:white;
}

.services-block {
	padding: 20px;
}

.services-title {
	padding-bottom: 5px;
}

.col-xs-2 .service-icon {
	padding-top: 20px;
}


footer .footer-block.contact-details .social-row a {
	display: inline;
}

.icon-facebook, .icon-instagram {
	height: 30px;
	width: 30px;
	margin: 0px 10px;
}
.woocommerce{
    min-height: 200px;

}
.container_ac_page{
min-height: 500px;
width: auto; 
   
}

.tab-content{
max-height: 500px;	
}



    
.myAccountAddress {
 	margin-top: 60px;
 }
/*.woocomContainer {*/
/* 		margin-top: 60px;*/
/* }*/
 
 .map-block-section-contact-us {
 	background-color: rgba(0,61,102,0.05);
 }
 
.partner-details {
	display: flex;
	flex-direction: column;
	align-items: center;
    justify-content: flex-end;
}

.col-top {
align-self: flex-start;
flex-grow: 1;
}
.col-end {
align-self: flex-end;
}

@media (min-width: 750px) {
.footer-nav-full-screen {
  display: flex;
  justify-content: left;
}
.footer-nav-small-screen {
	 display:none;
}
ul#menu-footer-menu-1.menu{
	list-style-type: none;
    margin: 0;
    padding: 0;
	display: flex;
	flex-direction: row;
	width: 100%;
}
#menu-footer-menu-1 li a {
    color: white;
    padding: 1rem 2rem;
}

}
@media (max-width: 749px) {
.footer-nav-full-screen {
  display:none;
}
.footer-nav-small-screen {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
ul#menu-footer-menu.menu{
	list-style-type: none;
    margin: 0;
    padding: 0;
	display: flex;
	flex-direction: column;
	width: 100%;
}

#menu-footer-menu li a {
    color: white;
    padding: 1rem 2rem;
}

}


/*ul#menu-footer-menu.menu{*/
/*	list-style-type: none;*/
/*    margin: 0;*/
/*    padding: 0;*/
/*	display: flex;*/
/*	flex-direction: row;*/
/*	width: 100%;*/
/*}*/

/*#menu-footer-menu li a {*/
/*    color: white;*/
/*    padding: 1rem 2rem;*/
/*}*/


.pickup-shop-table {
border: 1px solid rgba(0, 0, 0, .1);
margin: 0 50px 24px 10px;
text-align: left;
width: 100%;
border-collapse: separate;
border-radius: 5px
}

.pickup-shop-table th{
	padding: 9px 12px;
	font-weight: 700;
	text-align: left;
}


button.single_add_to_cart_button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background-color: #E6310E;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background-color: 	#003d66;
}

.woocommerce div.product form.cart div.quantity {
    float: left;
    margin: 3px 4px 0 0;
}
.woocommerce-message {
    border-top-color: #E6310E;
}
.woocommerce-message::before{
    color: #E6310E;
}
/*.thank-you-container{*/
/*	padding: 20px;*/
/*}*/
p.woocommerce-thankyou-order-received{
	margin: 0px 0 10px 30px;
}
#primary .woocommerce h2 {
	margin: 20px 0px 10px 30px;
}

table.shop_table.order_details, .pickup-shop-table, table.shop_table.customer_details
{
margin: 0 50px 24px 10px;
width: 75%;
}

@media (max-width: 749px) {
table.shop_table.order_details, .pickup-shop-table, table.shop_table.customer_details
{	
width:95%;	
}

}
@media (max-width: 425px) {
.woocommerce .order_details li{
	float:none !important;
	border:none !important;
	padding: 2px;

}
}

.woocommerce p {
	margin: 10px;
}

#menu-primary-2 > li{
	    display: block;
}

@media (max-width: 767px){
.navbar-toggle {
    top: 3px;
}
}

/*---- My Account Tabs ----------*/
	      .tabs {
	        width: 100%;
	        float: none;
	        list-style: none;
	        position: relative;
	        padding: 0;
			margin-bottom: 5em;
	      }
	      .tabs li{
	          float: left;
	          display: block;
	          padding: 10px 20px;
	          border-radius: 2px 2px 2px 2px;
	          color: black;
	          font-size: 18px;
	          font-weight: normal;
	          background: rgba(255,255,255,0.2);
	          cursor: pointer;
	          position: relative;
	          top: 3px;
	          -webkit-transition: all 0.2s ease-in-out;
	          -moz-transition: all 0.2s ease-in-out;
	          -o-transition: all 0.2s ease-in-out;
	          transition: all 0.2s ease-in-out;
	      }
	      .tabs li:hover a{
	        
	        top: 0;
	       color:white;
	        
	      }
	      .tabs li:hover {
	        background: #c60000;
	        top: 0;
	       color:white;
	        
	      }
	      .tabs a {
	      	text-decoration: none;
	      }
	      .tabs a:hover 
	     { color:white;}
	     .tabs a 
	     { color:#c60000;}

.display_none {
	display: none;
}



#main > div > div.container.woocomContainer > nav {
     float: none !important; 
     width: 100%  !important; 
}


.woocommerce-account .woocommerce-MyAccount-content {
    width: 80%;
    padding-top: 80px;
    margin: auto;
    float: none;
	
}

.woocommerce-MyAccount-content {
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (max-width: 750px) {
	.tabs li{
		float:none;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
	padding-top: 260px;

}
}

#main form.checkout.woocommerce-checkout {
	margin: 10px;
}

.woocommerce-Pagination {
	padding-bottom: 10px;
}

.woocommerce-info, .woocommerce-info:before {
	border-top-color: #e6310e;
}

.woocommerce-info:before, a.showlogin {
color: #003d66
;
}

.address_section, .error-404 {
	padding-left: 10px;
}

.page-content-404 {
	padding: 20px;
}

.page-content-404-search{
	padding: 10px 0px 40px 20px;
}


/*Add in the woocommerce cart icon to the menu for woocommerce pages*/
.wcmenucart-contents:before {
	font-family:WooCommerce;
    content: "\e01d"; /*woocommerce cart icon*/
    font-size:10px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}

.navbar-nav  li a.wcmenucart-contents {
	font-size:10px;
}

.padding10 {
	padding: 10px;
}

abbr.required{
	color:#e6310e;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, textarea.wpcf7-form-control.wpcf7-textarea {
	width:100%;
}
div.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
margin-bottom: 10px;
}

.section-header h3 {
	padding-bottom: 10px;
}
.white {
color: white;
	text-align: center;
	font-size: 26px;
}

body.page-template-template--contact-us .contact-page-intro form input[type="submit"] {
	background: #003d66;
	color: white;
	font-weight: bold;
}


#coupon_code{
	width: 100px;
}



.base-container-footer{
	width: 100%;
display: block;
margin: 0 auto;
height: auto;
padding: 0 50px;
position: relative;
}

@media (max-width: 750px) { 
	img.service-icon {
		display: block;
		width: 20%;
		margin:auto;
	}
}

.make-flex {
	display: flex;
	align-items: center;
}

.enquiry-toggle-mobile {
font-family: 'geogrotesque_light';
    font-size: 10px;
    font-weight: bold;
    border: 1px solid #003d66;
    border-radius: 6px;
    color: #003d66;
    width: 100px;
    margin: 0 auto;
    padding: 10px 15px;
    background-color: transparent
	
}

